import { post, upload } from "@/request/axios.js";
export const getSafetyOccupationalHazardsList = (params) =>
  post("/occupationalhazards/listForSecurityOccupationalHazards", params); // 职业危害告知书列表

export const getSafetyOccupationalHazardsUserList = (params) =>
  post("/occupationalhazards/listForSafetyOccupationalHazardsUser", params); // 用户 职业危害告知书列表
export const addOccupationalHazardsView = (params) =>
  upload("/occupationalhazards/add", params); // 添加 职业危害告知书

export const editOccupationalHazardsView = (params) =>
  upload("/occupationalhazards/edit", params); // 修改 职业危害告知书
export const infoOccupationalHazardsView = (params) =>
  upload("/occupationalhazards/goEdit", params); // 详情 职业危害告知书

export const deleteOccupationalHazardsView = (params) =>
  post("/occupationalhazards/delete", params); // 删除 岗位安全责任书
